REACT_APP_WS_URL=ws://localhost:4000
REACT_APP_API_URL=http://localhost:4000
REACT_APP_GATEWAY_FEDERATION_URL=http://localhost:5000

#preprod
#REACT_APP_WS_URL=wss://api.digitalbusiness4ever.com/
#REACT_APP_API_URL=https://api.digitalbusiness4ever.com
#REACT_APP_GATEWAY_FEDERATION_URL=https://gateway.digitalbusiness4ever.com

REACT_APP_SAML_SSO_ENDPOINT=http://localhost:4001
REACT_APP_CHROME_EXTENSION_ID=kknikdlmnikamkepjcjcpfgmnppnngja
REACT_APP_FIREFOX_EXTENSION_LINK=https://addons.mozilla.org/addon/gcr-pharma/
REACT_APP_AWS_HOST=https://pharmacie.s3-eu-west-3.amazonaws.com